Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## ncsa.hdf.hdf5lib.callbacks
Interface H5L_iterate_cb

All Superinterfaces:
  Callbacks

    public interface H5L_iterate_cb

extends Callbacks

Method Summary
`int` | `callback(int group, java.lang.String name, H5L_info_t info, H5L_iterate_t op_data)`

Method Detail

### callback

    int callback(int group,
                 java.lang.String name,
                 H5L_info_t info,
                 H5L_iterate_t op_data)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD